Page MenuHomePhabricator

[BUG] On some mobile devices labels for language filter are not rendered
Closed, ResolvedPublic

Description

GIVEN I am on https://wikidata-termbox.wmflabs.org/Q64
WHEN I open the language filter
THEN I don't see labels in the list.

signal-attachment-2018-06-13-134951.png (1×720 px, 43 KB)

GIVEN I reload the page
WHEN I open the language filter
THEN I see labels in the list.

Event Timeline

Jonas triaged this task as Medium priority.Jun 14 2018, 7:20 AM
Jonas created this task.
Jonas moved this task from Incoming to User Stories on the Wikidata Mobile board.
Vvjjkkii renamed this task from [BUG] On some mobile devices labels for language filter are not rendered to a1aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Matthias_Geisler_WMDE as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from a1aaaaaaaa to [BUG] On some mobile devices labels for language filter are not rendered.Jul 2 2018, 12:15 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.